body,html {
	text-align:center;
	margin:0;
	padding:0;
	height:100%; /* needed for container min-height */
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #4C391C;
}
/*LAYOUT*/
#wrapper {
	width:945px;
	margin:0 auto;
	text-align:left;

	position:relative; /* needed for footer positioning*/
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
}
#header {
	height:187px;
}
#header_left {
	width:260px;
	float:left;
}
#header_right {
	float:left;
	width:685px;
	background:url(../images/header_bg.jpg) top right no-repeat;
	height:187px;
}
#content {
	background:url(../images/footer_bg.jpg) no-repeat bottom left;
}
#content_right {
	float:left;
	width:685px;
}
#col_sub {
	float:left;
	width:223px;
	text-align:right;
	padding-right:37px;
	padding-top:9px;
}
#col_left {
	float:left;
	width:343px;
}
#col_right {
	float:left;
	width:342px;
}
#col_wide {
	float:left;
	width:685px;
}
#col_header {
	height:38px;
}

#footer {
	clear:both;
	margin:0 0 0 0;
	height:18px;
	padding-top:50px;
	background:url(../images/line_small.gif) no-repeat left bottom;
}
.clear {
	clear: both;
	display: block;
	height: 1px;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
/*TEXT*/
p {
	font-size:1em;
	margin:2px 5px 1em 20px;
	line-height: 1.25em;
}
h2 {
	font-size:1.3em;
	margin:0 0 0 20px;
}
#footer_text {
	font-size:0.9em;
	margin:0 0 0 20px;
}

ul {
	margin:0.5em 0 1em 36px;
}
li {
	margin:0 0 0.2em 0;
}

/*LINKS*/
a:link, a:visited {
	text-decoration:underline;
	color: #664E2A;

}
a:hover {
	color:#008FD4;
}
